serverAddr = "47.96.151.43"
serverPort = 7000

[[proxies]]
name = "tcp-redis"
type = "tcp"
localIP = "127.0.0.1"
localPort = 6379
remotePort = 6379

[[proxies]]
name = "http80"
type = "tcp"
localIP = "127.0.0.1"
localPort = 80
remotePort = 80

[[proxies]]
name = "xiaoding_htts2http"
type = "https"
customDomains = [
"msj.xiaodingyun.cn",
"msjadmin.xiaodingyun.cn",
# 往下面增加你的域名即可
]

[proxies.plugin]
type = "https2http"
localAddr = "127.0.0.1:80"

# HTTPS 证书相关的配置
crtPath = "/root/frp/cert.pem"
keyPath = "/root/frp/key.pem"
#hostHeaderRewrite = "127.0.0.1"
requestHeaders.set.x-from-where = "frp"
